#tblttl{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-family:"Adobe Caslon Pro";
	font-size:18px;
	color:#e17b1b;
}
#tblrecord{
	vertical-align:middle; 
	text-align:center; 
	color:#F00; 
	font-family:'Arial Black', Gadget, sans-serif; 
	font-size:18px;
	font-weight:bold;
}

#tblhed{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	font-family:Frosty;
}

#tblhed1{
	vertical-align:middle;
	font-weight:bold;
}

#tblhed2{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ea26f0;
}

#tblfooter{
	text-align:center;
	font-weight:bold;
	color:#F00;
	font-size:20px;
}

#tblhedrecord{
	vertical-align:middle;
	text-align:center;
	color:#F00;
	font-family:'Arial Black', Gadget, sans-serif;
	font-size:18px;"
}

#tblhedrow{
	vertical-align:middle;
	text-align:right;
	font-weight:bold;
	font-size:16px;
	font-family:Frosty;
}

#tblbodyview{
	text-align:left;
	vertical-align:middle;
	color:#F0F;
	font-weight:bold;
}

#tblbodyview1{
	text-align:center;
	vertical-align:middle;
	color:#F0F;
	font-weight:bold;
}

#tblbody{
	text-align:center;
	vertical-align:middle;
}

#tblbodynm{
	vertical-align:middle;
}

#tblbodylink{
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
}

.tilt {
 
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {  

     -webkit-transform:scale(3.5);
    -moz-transform:scale(3.5); 
    -ms-transform:scale(3.5); 
    -o-transform:scale(3.5);
     transform:scale(3.5);
}

.blink {
	-webkit-animation: blink .75s linear infinite;
	-moz-animation: blink .75s linear infinite;
	-ms-animation: blink .75s linear infinite;
	-o-animation: blink .75s linear infinite;
	 animation: blink .75s linear infinite;
}
@-webkit-keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
.clr {
    color: red;
}

.colorful{
    width: 100px;
    height: 100px;
    color: #C3F;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 7s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 7s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    0%   {color: red;}
    10%  {color: green;}
    20%  {color: yellow;}
    30% {color: blue;}
    40% {color: orange;}
    50% {color: yellow;}
    60% {color: red;}
    70% {color: green;}
    80% {color: yellow;}
    90% {color: blue;}
    100% {color: orange;}
}

/* Standard syntax */
@keyframes example {
    0%   {color: red;}
    10%  {color: green;}
    20%  {color: yellow;}
    30% {color: blue;}
    40% {color: orange;}
    50% {color: yellow;}
    60% {color: red;}
    70% {color: green;}
    80% {color: yellow;}
    90% {color: blue;}
    100% {color: orange;}
}